
/* 
/////////////////////////////////////////////////////////////////////////
	BREAKPOINT : XS
/////////////////////////////////////////////////////////////////////////
*/

@media (max-width: 767px) { 
body{margin-top:60px; margin-bottom: 0px;}
	.navbar {
		min-height:60px;
		padding: 10px 0;
		padding-bottom: 0px;
		
	
	}
	h2{font-size:32px;}
	.xsbreak{display:block;}
	.anchor{
		margin-top:-60px;
		position:absolute;
	}	
	.navbar-anim {
		height: 66px;
	}
	.navbar-brand img{ height:50px;}

	.header-slogen{
		display: inline-block; 
		width: auto; 
		vertical-align: middle; 
		text-align: center; 
		padding-top: 10px;
		margin-left: -10px;		
		text-transform: uppercase; 
		font-size: 10px;
		color: #888
	}
	
	button.navbar-toggle{
	margin-top:2px;
	margin-bottom:0px;
	font-size: 24px;
	position: absolute;
	right:0;
}
	
	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 6px;
	}
	.navbar-toggle .icon-bar{
		height: 2px;
		width: 20px
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #ccc; background: #333; margin-bottom:0;}
	#menus li{
		margin-right: 25px;
	}
	.navbar-inverse .navbar-nav > li > a{
		font-size: 13px;
	}
	.overlay{
		background-size: auto 100%;
	}


/* ARROW BOXES*/
	.arrow_box{width: 100%; }
	.arrow_box_bottom.green:after{
		border-top-color: #2ab40f;
	}

	.arrow_box_bottom.blue:after{
		border-top-color: #0e82b5;
	}

	.arrow_box_bottom.orange:after{
		border-top-color: #dc7325;
	}

	.arrow_box_bottom.dark:after{
		border-top-color: #1f2226;
	}	

	.arrow_box_bottom:after {
		top: 100%;
		left:7%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(136, 183, 213, 0);
		border-top-color: #88b7d5;
		border-width: 16px;
		margin-left: -16px;
	}
	.subhed{
		max-width: 100%;
		margin:auto;
	}	
	.feature .overlay, .features .overlay, .customize .overlay, .coverage .overlay, .webform .overlay, .contact .overlay{background-size:  auto 100% ;}
	.feature{
		height:400px;
	}
	.feature .overlay{ height: 400px; margin-bottom:-400px;}
	.feature .container .wrap{height: 400px; width: 100%; overflow:hidden;}
	.feature .container .row{margin:0;}
		.partner img{
			width:75%;
		}		
	.slide{height: 400px; width: 100%; float:left; position:absolute; margin:0px; overflow:hidden;}
	.inactive{opacity: 0.0; animation-duration: 0}

	.slide-img{text-align: center; margin-top: 20px}
	.slide-title{margin:0px; padding: 10px; font-size: 18px;}
	.slide-title::after{margin: 5px auto;margin-top: 10px; }
	.slide-img img{max-height: 200px; }	
	.slide-content{color: #fff; font-size: 13px; margin: 0 20px; margin-bottom: 10px;}	
	.slide-button{margin-top: 3px;}
	.features-content .depad{padding: 20px 20px;}
	.features-content .napi{padding: 20px 60px;margin-left: -10px !important;}
	
	.control .wrap{margin:auto; width: 60%;clear:both;}
	.coverage-content .summary-title{ padding-bottom: 40px;}
	.hproduct{
		position: relative;
		z-index:5;
		margin-right:0;
		overflow:hidden;
	}
	.hproduct{margin-right: -0%; margin-top: 15%; margin-bottom: -107%}
	.hproduct img.md{display:none;}
	.hproduct img.xs{display:block; margin-bottom:50%}
	.pass-header{
		text-align: center;
	}
	.pass-header h3{
		padding: 0 10px;
	}
	.pass-data {text-align:right; }
	.pass-data h3{ text-align: center; display:block;}
	.pass-data *{display:inline;}
	.pass-data .wrap{display:block; margin:auto; max-width: 340px; padding-right:20px}
	.pass-data .number{
		background-position: left bottom;
	}
	.pass-data .number{
		font-size: 30px;
		text-align: right;	
		text-transform: uppercase;
	}	
	.contact .slogens, .contact .piars{
		text-align:center;
	}
	.features-content .container, .daform .container{width:100%; position: relative; overflow:hidden;}
	.coverage-content .deparis {display:table;}
	.customize-content .depad {
    margin-left: -10px;
    padding: 0 30px;
}
     .customize-content .logom{padding: 20px;}
.daform .form-type-checkbox{
	width: 100%;
	display: block;
}	 
	.card{
		position: relative;
		margin:0;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
		-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
		box-shadow: 0px 0px 00px 0px rgba(0,0,0,0);
	}
	.card{
		padding-top: 40px;
	}	
	.end-img{margin-top: 10px;}
	.cut{overflow:hidden;}
	.businesscard .container{
		padding:0;
	}
	.copyright-bar{
		max-height: 60px;	
	}
	footer .pull-left,footer .pull-right {
		float:none!important;
		text-align: center!important;
	}	
	.copyright-bar .hc{font-size: 12px;}
	.sticky-footer{
    bottom: 0;
    min-height: 40px;   
    position: relative;
    width: 100%;
    z-index: 1030;
	}
}
